@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.4;
	background-color: #000000;
	background-attachment: fixed;
	background-image: url(images/classified-bg1.jpg);
	background-repeat: repeat;
	background-size: auto;
}

.container {
	width: 1000px;
	background: #fff; /* the auto value on the sides, coupled with the width, centers the layout */
	height: 657px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
} 

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px;
	text-align: right;
	font-size: 90%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
}
a img {
	border: none;
}
#area {
	float: left;
	margin-left: 470px;
	width: 528px;
	color: rgba(255,255,255,1);
	margin-top: -18px;
	clear: both;
}
.select_area {
	position: absolute;
	margin-top: 17px;
	Margin-left: 619px;
	padding-left: 0px;
	float: left;
	width: 132px;
	height: 33px;
	color: #ffffff;
	background-color: #000000;
	z-index: 50;
	}

/*--------------- ALTERNATE CSS for linking styles within .content4 div only -----------------*/

.content4 a:link {
	color: #ffffff;
	text-decoration: none;
}
.content4 a:visited {
	color: #ffffff;
	text-decoration: underline;
}
.content4 a:hover, a:active, a:focus {
	text-decoration: none;
	color: #fcff00;
}

/*--------------- ALTERNATE CSS for linking styles within .content4 div only -----------------*/

/*--------------- ALTERNATE CSS for linking styles within .content_cc div only -----------------*/

.content_cc a:link {
	color: #ffffff;
	text-decoration: none;
}
.content_cc a:visited {
	color: #ffffff;
	text-decoration: underline;
}
.content_cc a:hover, a:active, a:focus {
	text-decoration: none;
	color: #fcff00;
}

/*--------------- ALTERNATE CSS for linking styles within .content_cc div only -----------------*/

/*--------------- ALTERNATE CSS for linking styles within .content_es div only -----------------*/

.content_es a:link {
	color: #ffffff;
	text-decoration: none;
}
.content_es a:visited {
	color: #ffffff;
	text-decoration: underline;
}
.content_es a:hover, a:active, a:focus {
	text-decoration: none;
	color: #fcff00;
}

/*--------------- ALTERNATE CSS for linking styles within .content_es div only -----------------*/

/*--------------- STANDARD CSS for linking styles ---------------------------------------------*/

a:link {
	color: #FF0000;
	text-decoration: underline;
}
a:visited {
	color: #999999;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 14px;
}

/*--------------- STANDARD CSS for linking styles ---------------------------------------------*/

#bruce_header {
	font-size: 37px;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-top: 20px;
	background-image: url(images/bruce2.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 550px;
}
#right_panel {
	float: left;
	width: 500px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 19px;
	text-align: center;
	padding-top: 20px;
	padding-left: 20px;
	z-index: 2;
}
#bruce_pic {
	float: right;
	width: 380px;
	padding-top: 2px;
	background-image: url(images/bruce2.jpg);
	background-repeat: no-repeat;
	background-position: right;
	height: 452px;
	z-index: 1;
}
#star {
	float: left;
	width: 100px;
	height: 100px;
	padding-left: 160px;
	padding-top: 20px;
}
.header {
	background-color: #000000;
	color: #FFF;
	font-size: 12px;
	text-align: left;
	background-image: url(images/ns_headtab.jpg);
	float: left;
	height: 50px;
	width: 100%;
}
.header2 {
	background-color: #000000;
	color: #FFF;
	font-size: 12px;
	text-align: left;
	background-image: url(images/la_headtab.jpg);
	float: left;
	height: 50px;
	width: 1000px;
	background-repeat: no-repeat;
}
.header_cc {
	background-color: #000000;
	color: #FFF;
	font-size: 12px;
	text-align: left;
	background-image: url(images/cc_headtab.jpg);
	float: left;
	height: 50px;
	width: 100%;
}
.header_es {
	background-color: #000000;
	color: #FFF;
	font-size: 12px;
	text-align: left;
	background-image: url(es/images/es_headtab.jpg);
	float: left;
	height: 50px;
	width: 100%;
}
.header_wa {
	background-color: #000000;
	color: #FFF;
	font-size: 12px;
	text-align: left;
	background-image: url(wa/images/wa_headtab.jpg);
	float: left;
	height: 50px;
	width: 100%;
}
.header_mc {
	background-color: #000000;
	color: #FFF;
	font-size: 12px;
	text-align: left;
	background-image: url(mc/images/mc_headtab.jpg);
	float: left;
	height: 50px;
	width: 100%;
}
.header1 { 
	background-color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 48px;
	text-align: center;
	padding-top: 20px;
	line-height: 120%;
	color: rgba(0,0,0,1);
}

.boxed-link {
	display: inline-block;
	margin: 10px 0px 0px 7px;
	padding: 1.1em .9em 1em .9em;
	background-color: #0000;
	color: #EEE !important;
	border-radius: 2px;
	-webkit-transition: all linear .3s .1s;
	transition: all linear .3s .1s;
	position:absolute;
	background-image:url(images/hamburger.png); background-repeat: no-repeat; text-align:center;
}
.boxed-link:hover {
	background-color: #FF0000;
	color: #FFF !important;
} 
#form1 {
	text-align: left;
}

/*
.sidebar1 {
	float: left;
	width: 182px;
	background-color: #FFFFFF;
	height: 549px;
	overflow: hidden;
}*/
.content {
	float: left;
	height: 565px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	width: 1000px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	
}
.old_content {
	float: left;
	height: 565px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	width: 818px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	
}
.content2 {
	/* applies to local area classified_ad page and Area index pages only*/
	float: left;
	height: 525px;
	padding-top: 40px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	width: 1000px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	background-image: url(images/dotted_box2.png);
	background-repeat: no-repeat;
}
.content3 {
	float: left;
	height: 489px;
	padding-top: 40px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	width: 803px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 33px;
}
.content4 {
	/* applies to local area classified_ad page and Area index pages only*/
	float: left;
	height: 547px;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	width: 965px;
	text-align: left;
	padding-left: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	background-image: url(images/shoalbay.jpg);
	color: rgba(0,0,0,1);
	font-weight: bold;
}
/* controls positioning of the text in the "View Details" button*/
.text {
	padding-top: 132px;
	}
.text2 {
	padding-top: 400px;
	padding-left: 750px;
	}
.content_cc {/* applies to Christchurch Area index page only*/
	float: left;
	height: 565px;
	width: 1000px;
	background-image: url(cc/images/cc_hills.jpg);
}
.content_mc {/* applies to Manukau City Area index page only*/
	float: left;
	height: 545px;
	width: 1000px;
	background-image: url(mc/images/cactus-gardens.jpg);
	font-size: 10px;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	padding-top: 20px;
	text-align: center;
	color: #fff;
}
.content_ns {/* applies to North Shore Area index page only*/
	float: left;
	height: 565px;
	width: 1000px;
	background-image: url(images/shoalbay.jpg);
}
.content_wa {/* applies to West Auckland Area index page only*/
	float: left;
	height: 545px;
	width: 1000px;
	text-align: center;
	background-image: url(wa/images/titirangi.jpg);
	font-size: 10px;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	padding-top: 20px;
}
.content_404 {/* applies to 404 page only*/
	float: left;
	height: 465px;
	width: 1000px;
	padding-top: 100px;
	text-align: center;
	background-color: #000000;
}
.content_faq {/* applies to FAQ page only*/
	float: left;
	height: 545px;
	width: 1000px;
	padding-top: 20px;
	padding-left: 0px;
	text-align: left;
	color: #000000;
	overflow: scroll;
}
.content_faq p {
	text-align: left;
	color: #000000;
	}
.cp_overlay {/* ClassifiedPages logo overlay for area index pages*/
	margin-top: 350px;
	z-index: 150;	
	}
	
.content_es {
	/* applies to Eastern Suburbs Area index page only*/
	float: left;
	height: 565px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	width: 1000px;
	text-align: left;
	padding-left: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	background-image: url(es/images/mt_eden.jpg);
	background-repeat: no-repeat;
	color: rgba(0,0,0,1);
	font-weight: bold;
}

.content5 {
	/* applies to Watch Video page only*/
	float: left;
	height: 549px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	width: 803px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-image: url(images/auckland_cbd.jpg);
	background-repeat: no-repeat;
}
.content6 {/* applies to Contact page only*/
	float: left;
	height: 565px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 1000px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	background-image: url(images/map.gif);
}
.content_auckland {
	/* applies to Auckland page only*/
	float: left;
	height: 534px;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 30px;
	width: 773px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	background-image: url(images/auckland.gif);
	background-repeat: no-repeat;
}
.content7 {
	/* applies to classifiedpages explanatory page only*/
	float: left;
	height: 510px;
	padding-top: 40px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	width: 803px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	background-image: url(images/dotted_box.png);
	background-repeat: no-repeat;
}
.content_form  {/* this is for the "PLACE AD" Form - right column */
	float: left;
	height: 565px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0;
	width: 707px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: rgb(219,246,255);
	background-image: none;
	background-repeat: no-repeat;
	margin: 0px;
	margin-left: 0px;
	margin-right: 0px;
	overflow: hidden;
	color: #000;
}
.content_form, p {
	color: #000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	}
#content_forma {/* this is for the "PLACE AD" Form - left column */
	float: left;
	height: 555px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 5px;
	width: 288px;	
	background-color: rgb(219,246,255);
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	margin-right: 0px;
	color: #000;
}
#content_forma, p {
	text-align: left;
	}
.form_container {/* this is for the "PLACE AD" Form - container*/
	float: left;
	height: 565px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	width: 1000px;
	overflow: none;
	color: rgba(0,0,0,1);
}
/*
#phone {
	width: 39%;
	float: left;
	font-size: 14px;
	text-align: left;
	padding-top: 0px;
	padding-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
}
/* --------------- div_set below applies to cabinetmaker page only ------------ */ 

.div_set {
	height: 549px;
	width: 803px;
	float: left;
	}

#div_set_header {
	height: 100px;
	width: 803px;
	}	
	
#gallery {
	height: 350px;
	width: 500px;
	float: left;
	overflow: auto;
	border-radius: 0px;
	}	
	
#slider {
	height: 350px;
	width: 500px;
	display: block;
	float: left;
	position: absolute;
	overflow: hidden;
	}	

#slider2 { /* Tovio's Stone-mason page*/
	height: 242px;
	width: 554px;
	margin-top: 139px;
	z-index: 50;	
	webkit-overflow-scrolling: touch;
	white-space: nowrap;
	position: absolute;
	overflow-x: scroll;
	overflow-y: hidden;
	background: none;
	}

#slider3 { /* Tovio's Stone-mason page*/
	height: 235px;
	width: 554px;
	margin-top: 380px;
	z-index: 50;	
	webkit-overflow-scrolling: touch;
	white-space: nowrap;
	position: absolute;
	overflow-x: scroll;
	overflow-y: hidden;
	background: none;
	}			
	
#div_set_phone {
	height: 99px;
	width: 500px;
	float: left;
	}
	
#div_set_text {
	height: 449px;
	width: 303px;
	float: right;
	margin-top: 0px;
	}
	
#prev {
	height: 350px;
	width: 60px;
	background-image: url(images/cabinetmaker/arrow_left.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: left;
	position: relative;
	z-index: 99;
	}
		
#next {
	height: 350px;
	width: 60px;
	background-image: url(images/cabinetmaker/arrow_right.png);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: right;
	position: relative;
	z-index: 99;		
	}
		
/* --------------- div_set above applies to cabinetmaker page only ------------ */ 	
	
.find_us {
	float: left;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding-top: 8px;
	background-color: #3b52a3;
	padding-left: 10px;
	padding-bottom: 8px;
	color: rgba(255,255,255,1);
	margin-top: 9px;
	padding-right: 10px;
	margin-right: 0px;
	line-height: normal;
	}
.fbcontact {
	/* applies to Contact page only*/
	float: left;
	height: 544px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 20px;
	width: 435px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	background-image: ;
}
.fb-like-box {
	/* applies to Contact page only*/
	float: left;
	height: 540px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 300px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: ;
}
.facebook {
	/* applies to Contact page only*/
	float: left;
	height: 55px;
	padding-top: 0px;
	padding-right: 20;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 455px;
	font-size: 14px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin-right: 0px;
	font-weight: bold;
}
.fb-like-box-div {
	/* applies to Contact page only*/
	float: left;
	height: 549px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 347px;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

.faqcontent {
	float: left;
	height: 528px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 10px;
	width: 793px;
	text-align: left;
	font-size: 12px;
	color: rgba(0,0,0,1);
	font-family: Verdana, Geneva, sans-serif;
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}
ul.nav {
	list-style: none; /* this removes the list marker */
	border-top: 1px solid #666; /* this creates the top border for the links - all others are placed using a bottom border on the LI */
	margin-bottom: 15px; /* this creates the space between the navigation on the content below */
}
ul.nav li {
	border-bottom: 1px solid #666; /* this creates the button separation */
}
ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	padding: 5px 5px 5px 15px;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	width: 160px;  /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
	text-decoration: none;
	background: #C6D580;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	background: #ADB96E;
	color: #FFF;
}
.footer {
	position: relative;
	clear: both;
	padding-top: 10px;
	height: 32px;
	background-color: #000000;
	color: #FFF;
	text-align: right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	left: 0px;
	padding-right: 28px;
}
.footer_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #FFF;
	margin-left: 150px;
	position: absolute;
	margin-top: -33px;
	}
.footer_text2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	margin-left: 360px;
	position: absolute;
	margin-top: -20px;
	}
		
.footer_text2 a:hover{
	font-size: 14px;
	color: #ff0000;
	}
	
.footer_column1 {/* this rule controls contact us text block 1 on LHS */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 24px;
	padding-top: 0px;
	width: 400px;
	float: left;
	height: 140px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-left: 20px;
	color: rgba(255,255,255,1);
}

.footer_column2 { /* this rule controls contact us text block 2 on LHS*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 20px;
	padding-top: 35px;
	width: 200px;
	float: left;
	height: 165px;
	margin-top: 05px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 25px;
	padding-left: 0px;
	color: #000;
	text-align: left;
}
.footer_column2 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #ff0000;
	font-size: 20px;
	}
.footer_column3 { /* this rule controls contact us text block 3 on RHS */
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	line-height: 24px;
	padding-top: 5px;
	width: 470px;
	float: left;
	height: 150px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 90px;
	padding-left: 0px;
	color: rgba(255,255,255,1);
}
.fb_icon {
	width: 80px;
	float: left;
	height: 160px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
}


.email_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	margin-left: 365px;
	position: absolute;
	margin-top: -30px;	
	}

.email_text a:hover{
	color: #ff0000;
	}
.footer a:link {
	color: #666666;
	text-decoration: underline;
}

.footer a:hover, a:active, a:focus {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ff0000;
	font-size: 14px;
}
.footer_nav{
	height: 41px;
	float: left;
	padding-left: 600px;
	Margin-top: -10px;	
	}
	
.sales_message {
	width: 1000px;
	height: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	float: left;
	padding-top: 250px;
	color: #fff;
	}	
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
	float: left;
	height: 25px;
}


.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#faq {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: rgba(0,0,0,1);
	text-align: left;
	overflow: scroll;
}
.container #faq p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: rgba(0,0,0,1);
	text-align: left;
}

/* @media only screen and (min-width: 0px) and (max-width: 750px) {
body {
	width: 1000px;
	}
.container {
	background-color: #000000;
	background-image: none;
	width: 100%;
	height: 100%;
	}

} */
	
/* --------------------------------------------------------------------------------------------------------------------------------

All CSS rules below this line apply to the horizontal nav bar. 

---------------------------------------------------------------------------------------------------------------------------------*/

#MenuBar  {
	background-color:#000000;
	font-family: Verdana, Geneva, sans-serif; /* Specify fonts on on MenuBar and subMenu MenuItemContainer, so MenuItemContainer,
												MenuItem, and MenuItemLabel
												at a given level all use same definition for ems.
												Note that this means the size is also inherited to child submenus, 
												so use caution in using relative sizes other than
												100% on submenu fonts. */
	font-weight: normal;
	font-size: 100%;
	font-style: normal;
	border-color: #000000 #000000 #000000 #000000;
	border-width:0px;
	border-style: none none none none;
	height: 22px;
	width: 24em;
	text-align: center;
	line-height: 290%;
	
}
/* Caution: because ID+class selectors do not work properly in IE6, but we want to restrict these rules to just this
widget instance, we have used string-concatenated classnames for our selectors for the layout type of the menubar 
in this section. These have very low specificity, so be careful not to accidentally override them. */

.MenuBar br { /* using just a class so it has same specificity as the ".MenuBarFixedCentered br" rule bleow */
	display:none;
}
.MenuBarLeftShrink {
	float: left; /* shrink to content, as well as float the MenuBar */
	width: 9.5em;
}
.MenuBarRightShrink {
	float: right; /* shrink to content, as well as float the MenuBar */
	width: 9.5em;
}
.MenuBarFixedLeft {
	float: left;
	width: 9.5em;
}
.MenuBarFixedCentered {
	float: none;
	width: 9.5em;
	margin-left:auto;
	margin-right:auto;
}
.MenuBarFixedCentered br {
	clear:both;
	display:block;
}
.MenuBarFixedCentered .SubMenu br {
	display:none;
}
.MenuBarFullwidth {
	float: left;
	width: 24em;
}

/* Top level menubar items - these actually apply to all items, and get overridden for 1st or successive level submenus */
#MenuBar  .MenuItemContainer {
	padding: 0px 0px 0px 0px; 
	margin: 0; 	/* Zero out margin  on the item containers. The MenuItem is the active hover area.
				For most items, we have to do top or bottom padding or borders only on the MenuItem 
				or a child so we keep the entire submenu tiled with items.
				Setting this to 0 avoids "dead spots" for hovering. */
	width: 8em;
}
#MenuBar  .MenuItem {
	padding: 0px 0px 0px 0px; 
	background-color:#000000;	
	border-width:0px;
	border-color: #000000 #ffffff #cccccc #ffffff; 
	border-style: none none none none;
}
#MenuBar  .MenuItemFirst {
	border-style: none none none none;
	width: 8em;
}
#MenuBar .MenuItemLast {
	border-style: none none none none;
}

#MenuBar  .MenuItem  .MenuItemLabel{
	text-align:center;
	line-height:250%;
	color:#ffffff;
	background-color:#000000;
	padding: 0px 0px 0px 0px;
	width: 9em;
	width: auto; 
}
.SpryIsIE6 #MenuBar  .MenuItem  .MenuItemLabel{
	width:9em; /* Equivalent to min-width in modern browsers */
}

/* First level submenu items */
#MenuBar .SubMenu  .MenuItem {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size: 90%;
	font-style: normal;
	background-color:#000000;
	padding:0px 0px 0px 0px;
	border-width:0px;
	border-color: #cccccc #cccccc #cccccc #cccccc; 
	/* Border styles are overriden by first and last items */
	border-style: none none none none;
	
}
#MenuBar  .SubMenu .MenuItemFirst {
	border-style: none none none none;
	width: 9em;
	
}
#MenuBar  .SubMenu .MenuItemFirst .MenuItemLabel{
	padding-top: 0px; 
}
#MenuBar .SubMenu .MenuItemLast {
	border-style: none none none none;
}
#MenuBar .SubMenu .MenuItemLast .MenuItemLabel{
	padding-bottom: 0px; 
}
#MenuBar .SubMenu .MenuItem .MenuItemLabel{
	text-align:center;
	line-height:250%;	
	background-color:#000000;
	color:#ffffff;
	 
	width: 9em;
	height: 29px; 
}

/* Hover states for containers, items and labels */
#MenuBar .MenuItemHover {
	background-color: #ff0000;
	border-color: #000000 #cccccc #cccccc #cccccc;
	 
}

#MenuBar .MenuItemWithSubMenu.MenuItemHover .MenuItemLabel{
	background-color: #ff0000; /* consider exposing this prop separately*/
	color: #ffffff;
	
}
#MenuBar .MenuItemHover .MenuItemLabel{
	background-color: #ff0000;
	color: #ffffff;
}
#MenuBar .SubMenu .MenuItemHover {
	background-color: #ff0000; 
	border-color: #cccccc #cccccc #cccccc #cccccc;
	
}

#MenuBar .SubMenu .MenuItemHover .MenuItemLabel{
	background-color: #ff0000; 
	color: #ffffff;
	
}
/* Submenu properties -- First level of submenus */
#MenuBar .SubMenuVisible {
	background-color: #000000;
	min-width:0%;  /* This keeps the menu from being skinnier than the parent MenuItemContainer - nice to have but not available on ie6 */
	border-color: #ffffff #ffffff #ffffff #ffffff; 
	border-width:0px;
	border-style: none none none none;
	float: left;
	
}
#MenuBar.MenuBar .SubMenuVisible {/* For Horizontal menubar only */
	top: 100%;	/* 100% is at the bottom of parent menuItemContainer */
	left:0px; /* 'left' may need tuning depending upon borders or padding applied to menubar MenuItemContainer or MenuItem, 
					and your personal taste.
					0px will left align the dropdown with the content area of the MenuItemContainer. Assuming you keep the margins 0 
					on MenuItemContainer and MenuItem on the parent
					menubar, making this equal the sum of the MenuItemContainer & MenuItem padding-left will align 
					the dropdown with the left of the menu item label.*/
	z-index:10;
	width: 8em;
}
#MenuBar.MenuBarVertical .SubMenuVisible {
	top: 0px;	
	left:100%;
	min-width:100px; /* Do not neeed to match width to parent MenuItemContainer - items will prevent total collapse */
}
/* Submenu properties -- Second level submenu and beyond - these are visible descendents of .MenuLevel1 */
#MenuBar .MenuLevel1 .SubMenuVisible {
	background-color: #000000;
	min-width:0px; /* Do not neeed to match width to parent MenuItemContainer - items will prevent total collapse*/
	top: 0px;	/* If desired, you can move this down a smidge to separate top item''s submenu from menubar - 
				that is really only needed for submenu on first item of MenuLevel1, or you can make it negative to make submenu more
				vertically 'centered' on its invoking item */
	left:100%; /* If you want to shift the submenu left to partially cover its invoking item, you can add a margin-left with a 
				negative value to this rule. Alternatively, if you use fixed-width items, you can change this left value
				to use px or ems to get the offset you want. */
	width: 8em;
}
/* IE6 rules - you can delete these if you do not want to support IE6 */

/* A note about multiple classes in IE6.
 * Some of the rules above use multiple class names on an element for selection, such as "hover" (MenuItemHover) and "has a subMenu" (MenuItemWithSubMenu),
 * giving the selector '.MenuItemWithSubMenu.MenuItemHover'.
 * Unfortunately IE6 does not support using mutiple classnames in a selector for an element. For a selector such as '.foo.bar.baz', IE6 ignores
 * all but the final classname (here, '.baz'), and sets the specificity accordingly, counting just one of those classs as significant. To get around this 
 * problem, we use the plugin in SpryMenuBarIEWorkaroundsPlugin.js to generate compound classnames for IE6, such as 'MenuItemWithSubMenuHover'. 
 * Since there are a lot of these needed, the plugin does not generate the extra classes for modern browsers, and we use the CSS2 style mutltiple class
 * syntax for that. Since IE6 both applies rules where 
 * it should not, and gets the specificity wrong too, we have to order rules carefully, so the rule misapplied in IE6 can be overridden. 
 * So, we put the multiple class rule first. IE6 will mistakenly apply this rule.  We follow this with the single-class rule that it would 
 * mistakenly override, making sure the  misinterpreted IE6 specificity is the same as the single-class selector, so the latter wins. 
 * We then create a copy of the multiple class rule, adding a '.SpryIsIE6' class as context, and making sure the specificity for
 * the selector is high enough to beat the single-class rule in the "both classes match" case. We place the IE6 rule at the end of the 
 * css style block to make it easy to delete if you want to drop IE6 support.
 * If you decide you do not need IE6 support, you can get rid of these, as well as the inclusion of the SpryMenuBarIEWorkaroundsPlugin.js script.
 * The 'SpryIsIE6' class is placed on the HTML element by  the script in SpryMenuBarIEWorkaroundsPlugin.js if the browser is Internet Explorer 6. This avoids the necessity of IE conditional comments for these rules.
 */
.SpryIsIE6 #MenuBar .MenuBarView .MenuItemWithSubMenuHover .MenuItemLabel /* IE6 selector  */{
	background-color: #ff0000; /* consider exposing this prop separately*/
	color: #ffffff;
}
.SpryIsIE6 #MenuBar .MenuBarView .SubMenu .MenuItemWithSubMenuHover .MenuItemLabel/* IE6 selector  */{
	background-color: #ff0000; /* consider exposing this prop separately*/
	color: #ffffff;
}
.SpryIsIE6 #MenuBar .SubMenu .SubMenu  /* IE6 selector  */{
	margin-left: -0px; /* Compensates for at least part of an IE6 "double padding" version of the "double margin" bug */
}

